<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Last Barbarians</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0C3NZ9Q2N</Web>
  <Summary>“REBELS WITH A CAUSE”
Who is Falk, really? It is clear to Sylv that his lies are much more sinister than she originally believed. If she and Shadow continue to help him, it might spell doom for the entire realm. An alliance with the sinister Wax and Wayne might be her only way out…</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3NZ9Q2N]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Shadowline</Imprint>
  <Genre>Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
